<?php

class Dumbo extends Eloquent {
	protected $table = "system";

	public function film() {
		return $this->belongsTo('Film', 'nextfilm');
	}

	public function scopeNextFilm($query) {
		return $query->find(1);
	}
}